Subject: [Gen-art] gen-art review of draft-ietf-mple-tp-oam-requirements-01

From: Scott Brim <[email-masked]>
Date: Mon, 28 Sep 2009 13:54:43 -0400

This is a shallow review so I'm just sending to gen-art.

I would call this draft "ready" if they say it is.  It's self-consistent
as far as it goes, and once I get past the terminology it's technically
clear.  I trust them (having touched this topic myself in the past).
Given the role this draft plays, I'm not going to argue about whether
something should be required or not, nor am I going to suggest other
things that might be required in addition, or even a substantial wording
change.  ==> Ready for publication.